Subject: Re: [bug#77289] [PATCH] gnu: Remove ruby-2.6.

From: Andreas Enge <[email-masked]>
Date: Wed, 26 Mar 2025 22:46:05 +0100

Am Wed, Mar 26, 2025 at 10:34:32PM +0100 schrieb Nicolas Graves:
> Hi Andreas, I think a similar patch is already applied on ruby-team.
> This branch is close to be ready (not that much ruby packages anyway), I
> think we can create a request to merge it. 

Ah, sorry for not having checked the ruby-team branch! But it is good
news to see progress. If you do not mind, I would suggest to keep this
bug open until the ruby-team branch has been merged.

Did you also experience that disinheriting ruby-2.7 causes it to be
rebuilt, or did I make a mistake in my patch?

Andreas